#filecontrol {width: 658px;}

/* MooUpload CSS */
#videocontrol .mooupload_error, #filecontrol .mooupload_error {
    color: #FF0000;
}

#videocontrol .mooupload_noerror, #filecontrol .mooupload_noerror {
    color: #008000;
}

#videocontrol .mooupload_btncontainer, #filecontrol .mooupload_btncontainer {
    background: #DFDFDF url(/img/moo-uploader/upload.png) center right no-repeat;
    padding: 10px;
}

#videocontrol .mooupload_btncontainer button , #videocontrol .mooupload_btncontainer a,
#filecontrol .mooupload_btncontainer button , #filecontrol .mooupload_btncontainer a {
    border: 1px solid #C5C5C5;
    padding: 2px 5px 3px 20px;
    background-color: #F3F3F3;
    font-size: 12px;
    margin-right: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #000;
}

#videocontrol .mooupload_btncontainer button.addfile, #videocontrol .mooupload_btncontainer a.addfile,
#filecontrol .mooupload_btncontainer button.addfile, #filecontrol .mooupload_btncontainer a.addfile {
    background: #F3F3F3 url(/img/moo-uploader/add.png) 3px center no-repeat;
}

#videocontrol .mooupload_btncontainer button.clearlist, #videocontrol .mooupload_btncontainer a.clear-list,
#filecontrol .mooupload_btncontainer button.clearlist, #filecontrol .mooupload_btncontainer a.clear-list {
    background: #F3F3F3 url(/img/moo-uploader/delete.png) 3px center no-repeat;
}

#videocontrol .mooupload_btncontainer button.start, #videocontrol .mooupload_btncontainer a.start,
#filecontrol .mooupload_btncontainer button.start, #filecontrol .mooupload_btncontainer a.start {
    background: #F3F3F3 url(/img/moo-uploader/accept.png) 3px center no-repeat;
}

#videocontrol .mooupload_btncontainer button:active,
#filecontrol .mooupload_btncontainer button:active {
    background-color: #FFF;
}

#videocontrol .mooupload_btncontainer div.progresscont,
#filecontrol .mooupload_btncontainer div.progresscont {
    display: none;
    width: 100px;
    height: 11px;
    border: 1px solid #000;
    float: right;
    margin: 10px 80px 0 0;
    background-color: #FFFFFF;
}

#videocontrol .mooupload_progressbar, #filecontrol .mooupload_progressbar {
    text-align: center;
    font-size: 8px;
    display: block;
    width: 0px;
    height: 100%;
}

#videocontrol .mooupload_off, #filecontrol .mooupload_off {
    background: #FFF url(/img/moo-uploader/progress_grey.gif) center left repeat-x;
}

#videocontrol .mooupload_on, #filecontrol .mooupload_on {
    background: #FFF url(/img/moo-uploader/progress.gif) center left repeat-x;
}


#videocontrol .mooupload_listview, #filecontrol .mooupload_listview {
    background: #E3E3E3;
    font-size: 11px;
}

#videocontrol .mooupload_listview  ul, #filecontrol .mooupload_listview  ul {
    margin: 0;
    padding: 10px 0 20px 0px;
}

#videocontrol .mooupload_listview  li, #filecontrol .mooupload_listview  li {
    list-style-type: none;
    clear: both;
    line-height: 20px;
    padding-left: 20px;
    height: 20px;
}

#videocontrol .mooupload_listview  li.header, #filecontrol .mooupload_listview  li.header {
    font-weight: bold;
    border-bottom: 1px solid #8E8E8E;
    margin-bottom: 10px;
    color: #8E8E8E;
}


#videocontrol .mooupload_listview  li div, #filecontrol .mooupload_listview  li div {
    display: block;
    margin-right: 10px;
    float: left;
}

#videocontrol .mooupload_listview  li div.optionsel, #filecontrol .mooupload_listview  li div.optionsel {
    width: 25px;
}

#videocontrol .mooupload_listview  a.delete, #filecontrol .mooupload_listview  a.delete {
    display: block;
    width: 16px;
    height: 16px;
    background: #E3E3E3 url(/img/moo-uploader/cancel.png) center center no-repeat;
}

#videocontrol .mooupload_listview  li div.filename, #filecontrol .mooupload_listview  li div.filename {
    width: 300px;
}

#videocontrol .mooupload_listview  li div.filetype, #filecontrol .mooupload_listview  li div.filetype {
    width: 100px;
}

#videocontrol .mooupload_listview  li div.filesize, #filecontrol .mooupload_listview  li div.filesize {
    text-align: right;
    width: 100px;
}

#videocontrol .mooupload_listview  li div.result, #filecontrol .mooupload_listview  li div.result {
    margin-left: 20px;
}

#videocontrol .mooupload_readonly, #filecontrol .mooupload_readonly {
    color: #828282;
}
